package com.philisense.www.license;

import java.util.prefs.*;

public interface LicenseParam
{
    String getSubject();
    
    Preferences getPreferences();
    
    KeyStoreParam getKeyStoreParam();
    
    CipherParam getCipherParam();
}
